.maintheme {background:#F5F9F9 !important}
.maintheme .green-box {position:relative;width:100%; height:508px; border:29px solid #07bc4b;border-radius:16px;background:url("../images/img/mn01/mt/box-bg.png") repeat;}
.maintheme .green-box .gbi {position:absolute; bottom:-29px; left:50%; transform:translateX(-50%);}
.maintheme .sky-blue-box {position: relative; margin: 10px; height: 486px; border: 15px solid #5cc4f1;border-radius: 16px;}
.maintheme .sky-blue-box .gbi {position:absolute; bottom:-15px; left:50%; transform:translateX(-50%);}
.maintheme .contentsBox {background:#F5F9F9 !important;}
.topImage {max-width: 100%;}
.analy-3 {margin:0 auto; max-width:1156px;}
.analy-3 .tit-1 {text-align: right;padding-right: 9vw;}
.analy-3 .tit-2 {text-align: right;padding-right: 12vw;}
.graph-1 {display:flex;}
.graph-1 .g-ln .dot {position:absolute;width:17px;height:18px;}
.g-ln.one {position:relative;width:20%;}
.graph-1 .g-ln .year {position: absolute; right:-15px; top:-20px;color:#5F8A3A;}
.g-ln .img-1 {top:50%; right:0; transform: translateY(-60%);}
.g-ln span.ln {width:100%;margin:20px 0;height:3px;display:inline-block;background-color:#5F8A3A;}

.g-ln.two {position:relative;width:30%;}
.graph-1 .g-ln.two .year {right:153px;}
.graph-1 .g-ln.two .year.y-2022 {right:-13px;}
.g-ln .img-2 {top:50%; left:50%; transform: translate(-50%,-60%);}
.g-ln .img-3 {top:50%; right:0; transform: translateY(-60%);}

.g-ln.three {position:relative;width:50%;}
.g-ln.three .circle {position: absolute;top: -80px;left:252px;width: 200px;height: 200px;border-radius: 50%;background: #FECD33;opacity: 0.9;z-index: -1;}
.graph-1 .g-ln.three .year {right:203px;}
.g-ln .img-4 {top:50%; left:60%; transform: translateY(-60%);}

.img-ln-y {position:absolute;top:-116px;left:70px;}
.txt-color-green {color: #5F8A3A;}
/*.mo {display: none !important;}*/
.table {color:#2026ca; border: 2px solid #2026ca;}
.table thead tr {font-size: 16px; border: 2px solid #2026ca;}
.table thead th {font-weight: 400; background-color: rgb(179, 179, 179);}
.table tbody {font-size: 14px;}
.table tfoot {font-size: 16px;border: 2px solid #2026ca; background-color: rgb(177, 177, 177);}
@media screen and (max-width: 1340px) {
    .g-ln.three .circle {left: 17vw;}
    .img-ln-y {left:7vw;}
}
@media screen and (max-width: 1185px) {

}
@media screen and (max-width: 1024px) {
    .contantArea {overflow: hidden;}
    .gbi {width:45vw !important;}
    .items-end{align-items:center;}
    .sectionBox.one div.flexArea div {margin-top:80px;}
    .w80 {width:50% !important;}
    .g-ln.three .circle {left: 17vw;}
    .img-ln-y {left:11vw;}

    .sectionBox.two div.flexArea .mo-mb-40 {margin-bottom:40px;}
    /*.sectionBox.four {margin-top:80px;text-align:center;}*/
    .sectionBox.four .aos-init {margin-top:40px;}
    .sectionBox.four .d-flex-g50 {display:block !important;}
    .sectionBox.four .d-flex-g50 img {width:80% !important;}
    /* .sectionBox.five .aos-init {margin-top:40px;text-align:center;}     */
    /* .sectionBox.five img {width:80% !important;} */
}

@media screen and (max-width: 960px) {
    .img-ln-y {left: 9.2vw;}
    .graph-1 .g-ln.two .year {right:11vw;}
    .graph-1 .g-ln.three .year {right:15vw;}
    .w80 {width:60% !important;}
}

@media screen and (max-width: 768px) {
    /*img {width:unset !important;}*/
    .img-ln-y {left:12.7vw;}
    .subVisualArea .txt-1 {margin-top:5vw;width:30vw;}
    .subVisualArea .txt-2 {width:45vw;}
    .g-ln.three .circle {left: 13vw;}
}

@media screen and (max-width: 640px) {
    .img-ln-y {left:16vw;}
    .gbi {width:60vw !important;}
    .subVisualArea .txt-1 {margin-top:5vw;width:30vw;}
    .subVisualArea .txt-2 {width:45vw;}
    .g-ln.three .circle {left: 9vw;}
    .img-ln-y {left: 20vw;}
}
@media screen and (min-width: 481px) {
    .mob {display: none;}
}
@media screen and (max-width: 480px) {
    .pc {display:none !important;}
    .mo {display: block !important;}
    .mo-img {width: 100% !important;}
    .img-ln-y {left:16vw;}
    .w80 {width:80% !important;}
    .gbi {width:70vw !important;}
    .subVisualArea .txt-1 {margin-top:5vw;width:30vw;}
    .subVisualArea .txt-2 {width:45vw;}
    .g-ln.three .circle {left: 6vw;}
    .img-ln-y {left: 24vw;}
}

@media screen and (max-width: 360px) {    
    .txt-2 {width:50vw !important}
    .gbi {width:100vw !important;}
    .w90 {width:100% !important;}
    .fs36 {font-size: 24px !important;}
    .sectionBox.two .mt-130 {margin-top:10px;}
    .sectionBox.two .w80 {width:100% !important;}
    .graph-1 .g-ln.two .year {right:7vw;}
    .graph-1 .g-ln.two .year.y-2022 {right:-19px;}
    .graph-1 .g-ln.three .year {right:8vw;}
    p.fs18 {font-size:14px !important;}
    p.fs48 {font-size:35px !important;}
    .sectionBox.four .d-flex-g50 img,
    .sectionBox.five img {width:100% !important;}
}